@font-face{
  font-family: 'basiic';
  src: url(https://cinni.net/fonts/basiic.ttf);
}
@font-face{
    font-family:'title';
    src: url(https://cinni.net/fonts/Basiic%20Style%20Sans.ttf);
}

body{
  font-family: 'basiic';
  padding:20px;
}
select{
    font-family: 'basiic';
}
h1,h2,h3,h4,h5,h6{
  font-family:'title';
}

#color-list{
  padding:20px 0;
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
}

#color-list div{
  margin:00px;
  border-radius:0px;
  padding:30px;
  width:175px;
  text-align:center;
  font-size:.8rem;
  letter-spacing:1px;
}
